StreamingServices="Streaming Tjenester"
CustomStreamingServer="Brugerdefineret Streaming Server"
Service="Service"
Server="Server"
StreamKey="Stream nøgle"
UseAuth="Brug godkendelse"
Username="Brugernavn"
Password="Kodeord"
ShowAll="Vis alle services"

